html {
   background-color: #ffad33;
}
body {
   font-family: Tahoma, "Lucida Grande", Arial, sans-serif;
   background-color: #cccccc;
   width: 80vw;
   margin: auto;
   padding: 20px;
}
h1, h2, h3 {
   font-family: "Courier New", Courier, monospace;
}
h1 {
   font-size: 2.5em;
   text-align: center;
}
h2 {
   font-size: 1.6em;
   text-align: center;
}
h3 {
   font-size: 1.3em;
}
p, ul, table {
   font-size: 1em;
   line-height: 150%;
   margin-left: 25px;
}
td {
  padding-right: 5em; 
}
a {
   color: #800000;
}
.haxName {
   font-size: 2.5em;
   text-transform: uppercase;
   letter-spacing: 0.5em;
   text-shadow: 3px 3px 2px #ffad33;
}
